Subject: web delayed

From: Kazu Yamamoto (山本和彦) <[email-masked]>
Date: Tue, 31 Aug 1999 16:17:49 +0900

Folks,

We need more time to fix the registration web page. Please wait for a
while. You don't have to hurry up anyway because hotel rooms have
already been booked.

--Kazu
--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------